@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

body {
    background-color: #000000 !important;
}

/* @media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1400px !important;
    }
} */

/* @media screen and (min-width: 1200px) {
    .container-1200 {
        width: 70%;
        margin: 0px auto;
    }
} */

/* navbar */
.navigation_bar {
    background-color: #101010;
    color: #fff !important;
}

.logo {
    height: 55px;
}

.navbar-nav li a {
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
}

.navbar-nav li a:active {
    color: #fff !important;
}

.navbar-nav li a:hover {
    color: #D8AB7A !important;
}



.nav-item a {
    position: relative;
}

.navbar-toggler {
    border: none !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.navbar-toggler-icon {
    filter: brightness(0) saturate(100%) invert(100%) sepia(83%) saturate(3%) hue-rotate(124deg) brightness(106%) contrast(100%) !important;
}

.navbar-nav {
    gap: 1.5rem;
}

.navbar-brand {
    margin-right: 0px !important;
    text-decoration: none;
    white-space: nowrap;
}

.offcanvas {
    background-color: #101010 !important;
}

.btn-close {
    box-shadow: none !important;
    filter: brightness(0) saturate(100%) invert(100%) sepia(83%) saturate(3%) hue-rotate(124deg) brightness(106%) contrast(100%) !important;
}

.nav-contact-button {
    position: relative;
    border: 1px solid #D8AB7A;
    display: inline-block;
}

.nav-contact-button::before {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    height: 10px;
    width: 10px;
    background: transparent;
    border-right: 1px solid #D8AB7A;
    border-bottom: 1px solid #D8AB7A;
    transition: 0.3s;
}

.nav-contact-button::after {
    content: "";
    position: absolute;
    bottom: -10px;
    right: -10px;
    height: 10px;
    width: 10px;
    background: transparent;
    border-left: 1px solid #D8AB7A;
    border-top: 1px solid #D8AB7A;
    transition: 0.3s;
}

.nav-contact-button:hover::after {
    bottom: 0px;
    right: 0px;
    opacity: 0;
}

.nav-contact-button:hover::before {
    top: 0px;
    left: 0px;
    opacity: 0;
}

.nav-bar-contact-btn {
    background-color: #D8AB7A;
    color: #000000;
    border: none;
    height: 50px;
    width: 122px;
    font-weight: 600;
}

@media screen and (min-width:992px) and (max-width:1200px) {
    .navbar-nav {
        gap: 0.1rem;
    }
}

/* hero section */
.swiper {
    width: 100%;
    height: 100%;
}

.hero-swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-swiper-slide img {
    display: block;
    width: 100%;
    height: 850px;
    object-fit: cover;
}

.hero-swiper-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.hero-swiper-text h1 {
    /* font-size: 80px; */
    color: #fff;
    font-weight: 600;
    line-height: 112px;
}

.hero-swiper-text span {
    background-color: #D8AB7A;
}

.hero-prev-next-btn {
    position: absolute;
    bottom: 7%;
    right: 16%;
    z-index: 1;
    display: flex;
}

.hero-button-next {
    background-color: #fff;
    height: 56px;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.hero-button-prev {
    background-color: #fff;
    height: 56px;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.hero-button-next:hover,
.hero-button-prev:hover {
    background-color: #D8AB7A;
    transition: 0.3s;
}

.swiper-slide-active .swiper-img {
    animation: scale 5s ease-in-out forwards;
}

@keyframes scale {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}

@media(max-width:425px) {
    .hero-swiper-text h1 {
        /* font-size: 80px; */
        color: #fff;
        font-weight: 600;
        line-height: 70px;
    }
}

/* about us css */
.about-header h3 {
    font-size: 22px;
    letter-spacing: 10px;
    color: #D8AB7A;
}

.about-text h4 {
    font-size: 35px;
    font-weight: 600;
    color: #fff;
}

.about-explore-btn {
    background-color: #D8AB7A;
    color: #000000;
    border: none;
    height: 67px;
    width: 208px;
    font-weight: 600;
    font-size: 24px;
}

.about-content-text h3 {
    color: #D8AB7A;
    font-size: 28px;
    font-weight: 400;
}

.about-us-img {
    width: 100%;
}

.about-content-text p {
    color: #fff;
    line-height: 34px;
}

.about_list li {
    color: #D8AB7A;
    line-height: 47px;
    font-size: 22px;
}

/* our services css */
.our-service-banner {
    position: relative;
}

.our-service-banner::after {
    content: "";
    background: url('../img/our_service_banner.png') no-repeat center center;
    position: absolute;
    inset: 0;
    top: 26%;
    height: 377px;
    width: 100%;
    z-index: -1;
}

.our-services {
    background-color: #101010;
    height: 286px;
    transition: 0.3s;
}

.our-service-content-text h5 {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
}

.our-service-content-text p {
    color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
}

.our-services:hover {
    background-color: #16110C;
}

.our-services-number {
    position: absolute;
    top: 10px;
    right: 10px;
}

.our-services-number img {
    height: 32px;
    width: 55px;
}

.home-sercives-number {
    -webkit-text-stroke: 0.5px rgba(255, 255, 255, 0.25);
    font-weight: 700;
    font-size: 45px;
    color: transparent;
    transition: 0.3s;
}

.our-services:hover .home-sercives-number {
    -webkit-text-stroke: 1px rgba(216, 171, 122, 1);
    transition: 0.3s;
}


/* our project service */
.our-project-all-pro-btn {
    width: 231px;
}

.our-project-bg-01 {
    background: url('../img/img_project_img_01.png') no-repeat center center;
    min-height: 342px;
    background-size: cover;
    padding: 12px;
    transition: 0.5s;
}


.our-project-content {
    background-color: #101010;
    color: #fff;
    min-height: 342px;
    display: flex;
    align-items: center;
    font-weight: 600;
    justify-content: center;
}

.our-project-content h5 {
    font-size: 20px;
}

.our-project-content h1 {
    font-size: 24px;
    color: #D8AB7A;
}

.our-project-content p {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.78);
}

.our-projrct-inner {
    min-height: 318px;
}

.our-project-bg-02 {
    background: url('../img/img_project_img_02.png') no-repeat center center;
    min-height: 342px;
    background-size: cover;
    padding: 12px;
    transition: 0.3s;
}

.our-project-bg-03 {
    background: url('../img/img_project_img_03.png') no-repeat center center;
    min-height: 342px;
    background-size: cover;
    padding: 12px;
    transition: 0.3s;
}

.our-project-bg-01:hover,
.our-project-bg-02:hover,
.our-project-bg-03:hover {
    box-shadow: inset 0px 0px 0px 184px #d8ab7a7c;
}

.our-project-bg-01:hover .our-projrct-inner,
.our-project-bg-02:hover .our-projrct-inner,
.our-project-bg-03:hover .our-projrct-inner {
    border: 3px solid #000000;
}

/* testimonial section css*/
.testimonial {
    background-color: #101010;
    /* border-radius: 24px; */
    min-height: 402px;
}

.testimonial-container {
    max-width: 1200px;
    margin: auto;
}

.testimonial-slide {
    min-height: 289px !important;
    border-radius: 10px;
}

.testimonial-text h3 {
    color: #fff;
    font-size: 22px;
}

.testimonial-text p {
    color: rgba(255, 255, 255, 0.5);
    font-size: 16px;
}

.testimonial-content p {
    font-size: 20px;
    color: #D8AB7A;
}

.testimonial-prev-next-btn {
    position: absolute;
    bottom: 55px;
    right: 65px;
    display: flex;
    z-index: 1;
}

.testimonial-swiper-button-next {
    background-color: #fff;
    height: 56px;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.testimonial-swiper-button-prev {
    background-color: #fff;
    height: 56px;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.testimonial-img {
    width: 100%;
    min-height: 356px;
}

.testimonial-swiper-button-next:hover,
.testimonial-swiper-button-prev:hover {
    background-color: #D8AB7A;
    transition: 0.3s;
}

@media(max-width:1440px) {
    .break-text {
        display: none;
    }
}

@media (max-width:1200px) {
    .testimonial-ic-quote {
        display: none;
    }
}

@media (max-width:992px) {
    .testimonial-img {
        width: 100% !important;
        min-height: auto !important;
    }

    .testimonial-prev-next-btn {
        position: relative;
        justify-content: center;
        margin-top: 23px;
        bottom: 0;
        right: 0;
    }
}

/* Gallery-Section */

.gallery {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.gallery::after {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: 0.3s;
    z-index: 1;
}

.gallery:hover::after {
    opacity: 1;
}

.gallery img {
    transition: 0.3s;
}

.gallery:hover img {
    transform: scale(1.1);
}

.gallery:hover {
    cursor: url('../img/ic_zoom.svg'), auto;
}

/* contact us section css */
.contact-bg {
    position: relative;
    background-color: #101010;
    z-index: 1;
}

.contact-bg::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    background: url('../img/shape_contact_bg.png') no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.contact-container {
    max-width: 1200px;
    margin: auto;
}

.contact-map-color {
    filter: grayscale(100%);
}

.map {
    max-width: 489px !important;
}

.contact-input {
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    font-size: 18px;
    font-weight: 400;
    width: 100%;
    color: #fff;
    resize: none;
}

.contact-input::placeholder {
    color: #fff;
}

.contact-textarea {
    height: 125px;
}

.contact-send-btn {
    background-color: #D8AB7A;
    color: #000000;
    border: none;
    height: 67px;
    width: 180px;
    font-weight: 600;
    font-size: 24px;
}

@media(max-width:992px) {
    .map {
        max-width: 100% !important;
    }
}

/* news and blog section css */
.blog-explore-btn {
    width: 142px;
}

.img-container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

.news-blog-text p {
    font-size: 18px;
    color: #D8AB7A;
    font-weight: 400;
}

.news-blog-text h4 {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}

.news-blog-text h6 {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}

.swiper-slide:not(.swiper-slide-active) .home-blog-img {
    display: none;
}

.home-blog-img {
    max-width: 428px;
    min-height: 288px;
}

/* .blog-slide{
    width: 479px !important;
    margin-right: 30px !important;
} */

@media(max-width:1399px) {
    .home-blog-img {
        max-width: 100% !important;
        min-height: auto;
    }
}

@media(max-width:992px) {
    .home-blog-img {
        max-width: 100% !important;
        min-height: auto;
    }
}

/* =============== */
/* footer-bg */
/* =============== */

.footer-bg {
    position: relative;
    background-color: #101010;
    z-index: 1;
}

.footer-bg::after {
    content: '';
    position: absolute;
    /* inset: 0; */
    top: 0;
    left: 0;
    background: url('../img/shape_footer_bg.png') no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.footer-logo-box {
    display: inline-block;
    border-bottom: 2px solid #D8AB7A;
}

.footer-cont p {
    color: #fff;
    font-weight: 400;
}

.footer-social li a img {
    transition: 0.3s;
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}

.footer-social li a:hover img {
    filter: brightness(0) saturate(100%) invert(76%) sepia(54%) saturate(384%) hue-rotate(336deg) brightness(92%) contrast(83%);
}

.footer-title {
    display: inline-block;
    position: relative;
    color: #fff;
    font-weight: 600;
}

.footer-title::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: #D8AB7A;
    height: 2px;
    width: 100%;
}

.footer-menu li a {
    position: relative;
    display: inline-block;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    transition: 0.3s;
    z-index: 1;
}

.footer-menu li a:hover {
    color: #D8AB7A;
}

.footer-menu li a::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background: #D8AB7A;
    height: 2px;
    width: 8px;
    z-index: -1;
}

.footer-cont a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

.footer-cont a:hover {
    color: #D8AB7A;
}

.footer-input-grp {
    background-color: #000;
}

.footer-input-grp input {
    background-color: transparent;
    border: 0;
    color: #fff;
    font-weight: 400;
}

.footer-input-grp input:focus {
    background: transparent;
    box-shadow: none;
    border-color: #000;
    color: #fff;
}

.footer-input-grp input::placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.footer-send-btn {
    background: transparent;
    border: 0;
}

/* Copyright */

.copyright-bg {
    background-color: #000;
}

.copyright-cont {
    color: #fff;
    font-weight: 700;
}

.copyright-cont a {
    color: #fff;
    transition: 0.3s;
}

.copyright-cont a:hover {
    color: #D8AB7A;
}

/* =================== */
/* Project-Page */
/* =================== */
.project-container {
    max-width: 1200px;
    margin: auto;
}

.project-hero-bg {
    position: relative;
    height: 370px;
    display: flex;
    align-items: center;
    z-index: 1;
}

.project-hero-bg::after {
    content: '';
    position: absolute;
    inset: 0;
    background: url('../img/img_project_bg.png') no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.project-hero-title h3 {
    font-weight: 700;
}

.hero-breadcrumb li a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    transition: 0.3s;
    text-transform: capitalize;
}

.hero-breadcrumb li a:hover {
    color: #D8AB7A;
}

.hero-breadcrumb .active {
    color: #D8AB7A;
    font-weight: 400;
    text-transform: capitalize;
}

.hero-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    content: url('../img/ic_breadcrumb_arrow.svg');
    color: inherit;
    padding: 0px 15px;
}

.project-box {
    overflow: hidden;
}

.project-img {
    width: 100%;
    transition: 0.5s;
}

.project-box:hover .project-img {
    transform: scale(1.05);
}

.project-cont {
    position: absolute;
    bottom: 10%;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 0;
    transition: 0.5s;
    transform: translateX(-50%);
}

.project-box:hover .project-cont {
    transform: translateX(0);
    opacity: 1;
}

.project-cont p {
    color: #D8AB7A;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 6px;
}

.project-cont h5,
.project-cont h6 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.3s;
}

.project-cont h5:hover {
    color: #D8AB7A;
}

@media screen and (min-width: 992px) {

    .hero-breadcrumb li a,
    .hero-breadcrumb li {
        font-size: 22px !important;
    }
}

/* @media screen and (max-width: 500px) {
    .hero-breadcrumb{
        justify-content: center;
    }
} */

/* =================== */
/* Services-Page */
/* =================== */
.services-bg {
    background-color: #101010;
    min-height: 308px;
    transition: 0.3s;
}

.services-bg:hover {
    background-color: #16110C;
}

.sercives-number {
    -webkit-text-stroke: 0.5px rgba(255, 255, 255, 0.25);
    font-weight: 700;
    font-size: 45px;
    color: transparent;
    transition: 0.3s;
}

.services-bg:hover .sercives-number {
    -webkit-text-stroke: 1px rgba(216, 171, 122, 1);
    transition: 0.3s;
}


@media (max-width:1200px) {
    .services-bg {
        background-color: #101010;
        min-height: 389px;
        transition: 0.3s;
    }
}


@media (max-width:992px) {
    .services-bg {
        background-color: #101010;
        min-height: 357px;
        transition: 0.3s;
    }
}

/* =================== */
/* Project-Detail-page */
/* =================== */

.pro-detail-title {
    position: relative;
    color: #D8AB7A;
    font-weight: 400;
    letter-spacing: 2px;
}

.pro-detail-title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: #D8AB7A;
    height: 1px;
    width: clamp(80px, 20%, 107px);
}

.pro-detail-cont p {
    color: #fff;
    font-weight: 400;
    letter-spacing: 2px;
}

.project-label {
    color: #fff;
    font-weight: 400;
}

.project-value {
    color: rgba(255, 255, 255, 0.5);
    font-weight: 400;
}

.project-progress-bg {
    height: 6px;
    background-color: rgba(217, 217, 217, 0.25);
}

.project-progress {
    height: 6px;
    background-color: #D8AB7A;
}

@media (max-width:992px) {
    .product-detail-post {
        order: 2;
    }
}

@media screen and (min-width: 992px) {

    .pro-detail-cont p,
    .project-label,
    .project-value {
        font-size: 18px;
    }
}


/* ========== */
/* Blog */
/* ========== */

.blog-cont h5 {
    color: #D8AB7A;
    font-weight: 400;
}

.blog-cont h3 {
    color: #fff;
    font-weight: 600;
    transition: 0.3s;
}

.blog-cont h3:hover {
    color: #D8AB7A;
}

.readmore-btn {
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    transition: 0.3s;
}

.readmore-btn:hover {
    color: #D8AB7A;
}

.readmore-btn:hover img {
    filter: brightness(0) saturate(100%) invert(99%) sepia(77%) saturate(1650%) hue-rotate(305deg) brightness(91%) contrast(85%);
}

.blog-pagination .page-link {
    background-color: transparent;
    border: none;
    color: #fff;
    font-weight: 400;
}

.page-item:first-child .page-link {
    border-radius: 0px;
}

.blog-pagination .active {
    background-color: #D8AB7A !important;
    color: #000;
    border-radius: 8px !important;
}

.blog-pagination img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(109deg) brightness(109%) contrast(100%);
}

@media screen and (max-width: 992px) {
    .blog-images {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .blog-pagination-num>.page-item:not(.active) {
        display: none;
    }
}

/* =================== */
/* Blog Detail-Page */
/* =================== */
.blog-detail-ic-cont {
    max-width: 457px;
}

.blog-detail-ic-text h5 {
    color: #fff;
    font-size: 17px;
}

.bolg-detail-content h2 {
    font-size: 22px;
    font-weight: 600;
    color: #D8AB7A;
}

.bolg-detail-content p {
    font-size: 16px;
    color: #fff;
}

.blog-detail-header {
    background-color: #101010;
    border-radius: 10px;
}

.blog-detail-header h2 {
    color: #D8AB7A;
    font-size: 24px;
    font-weight: 400;
}

.blog-detail-search-input {
    width: 100%;
    background-color: #000000;
    border: 1px solid #FFFFFF;
    height: 54.8px;
    outline: none;
    border-radius: 6px;
    font-size: 15px;
    color: #fff;
}

.blog-detail-search-input::placeholder {
    color: #fff;
}

.blog-detail-search-ic {
    position: absolute;
    top: 50%;
    right: 14px;
    transform: translateY(-50%);
}

.blog-detail-categories-text p {
    font-size: 16px;
    color: #fff;
}

.blog-detail-recent-cont h6 {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.blog-detail-recent-cont p {
    font-size: 12px;
    font-weight: 400;
    color: #D8AB7A;
}

/* =================== */
/* Contact Us-Page */
/* =================== */
.contact-us-bg {
    position: relative;
    height: 100%;
    background-color: #101010;
    display: flex;
    align-items: center;
    min-height: 900px;
}

.contact-us-bg::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background-color: #D8AB7A;
    height: 100%;
    width: 25%;
}

.contact-us-header h1 {
    font-size: 54px;
    font-weight: 700;
    color: #fff;
}

.contact-us-header span {
    color: #D8AB7A;
}

.contact-us-header p {
    font-size: 16px;
    color: #fff;
}

.contact-us-lable {
    background-color: transparent !important;
    color: #fff !important;
}

.form-floating>.form-control:focus~label::after {
    background-color: transparent !important;
}

.contact-us-input {
    width: 100%;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    outline: none;
    padding: 15px 20px;
    color: #fff !important;
    border-radius: 0px !important;
    outline: none !important;
}

.contact-us-input:focus {
    background-color: transparent !important;
    box-shadow: none !important;
    outline: none !important;
}

.contact-us-lable span {
    color: #EB5757;
}

.contact-us-input::placeholder {
    color: #fff;
}


.contact-us-send-btn {
    width: 100%;
    border: none;
    padding: 12px 24px 12px 24px;
    font-size: 16px;
    font-weight: 700;
    background: #D8AB7A;

}

.contact-us-ic-text {
    padding-left: 1rem;
}

.contact-us-ic-text h6 {
    font-size: 13px;
    color: #fff;
    font-weight: 400;
}

.contact-us-ic-text p {
    font-size: 13px;
    color: #D8AB7A;
    font-weight: 400;
}

.contact-us-map {
    filter: grayscale(100%);
    max-width: 545px !important;
    min-height: 700px !important;
}

@media(max-width:1399px) {
    .contact-us-icon {
        width: 100%;
        text-align: center;
    }

    .contact-us-ic-text {
        padding-left: 0rem;
        text-align: center;
        width: 100%;
        margin-bottom: 1rem;
        margin-top: 0.5rem;
    }
}

@media(max-width:992px) {
    .contact-us-bg::after {
        display: none;
    }

    .contact-us-ic-width {
        width: 33.33%;
    }
}

@media (max-width:425px) {
    .contact-us-ic-width {
        width: 100%;
    }
}

/* Scroll-Top button */

.backtotopbtn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1;
    height: 81px;
    width: 81px;
    font-size: 10px;
    font-weight: 700;
    background-color: #CFA6F1;
    border: none;
    border-radius: 50%;
    transition: 0.5s;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    animation: pulse-animation 2s infinite;
    box-shadow: 0px 0px 1px 1px #D8AB7A;
}

.backtotopbtn:not(:hover) {
    background: #D8AB7A;
}

.backtotopbtn:hover {
    background: #D8AB7A;
}

.backtotopbtn.active {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.backtotopbtn:not(.active) {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

/* .pulse {
    animation: pulse-animation 2s infinite;
} */

@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0px rgba(216, 171, 122, 0.5);
    }

    100% {
        box-shadow: 0 0 0 20px rgba(216, 171, 122, 0);
    }
}

@media(max-width:425px) {
    .backtotopbtn {
        height: 70px;
        width: 70px;
        right: 15px;
    }
}

/* Image-Gallery */

.fullscreen-container {
    display: none;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 9999;
    overflow: auto;
}

.close-fullscreen {
    color: white;
    font-size: 3rem;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

#fullscreenImage {
    display: block;
    max-width: 90%;
    max-height: 90%;
}

.gallery-pre-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
}

.gallery-next-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10%;
}

.navigation-buttons button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 56px;
    width: 56px;
    background-color: #fff;
    border: none;
    border-radius: 8px;
    transition: 0.3s;
}

.navigation-buttons button:hover {
    background-color: #D8AB7A;
}